import 'package:flutter/cupertino.dart';

mixin CalculatorMixin{
  late TextEditingController weightController;
  late TextEditingController sizeController;
  late TextEditingController averageWeightController;
  late TextEditingController productNameController;

  void initControllers(){
    weightController=TextEditingController();
    sizeController=TextEditingController();
    averageWeightController=TextEditingController();
    productNameController=TextEditingController();
  }

  void disposeController(){
    weightController.dispose();
    sizeController.dispose();
    averageWeightController.dispose();
    productNameController.dispose();
  }
}